Application: gvSIG desktop - gvSIG bugs #2504
gvSIG 64bits: WMS cierra aplicacion y deja aparecer pestaiia WMS
04/22/2014 10:07 AM - Alvaro Anguix

Status: Invalid % Done: 0%
Priority: Urgent Spent time: 0.00 hour
Assignee: Joaquin del Cerro Murciano

Category: Application

Target version:

Severity: Critical Add-on version:

gvSIG version: 2.1.0 Add-on build:

gvSIG build: 2225 Add-on resolve version:
Operative System: Linux Add-on resolve build:
Keywords: 64 Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

Al intentar cargar el siguiente WMS de zona Brasil:
http://siscom.ibama.gov.br/geoserver/csr/wms?

...gvSIG se acaba cerrando.
Al volverlo a abrir no aparece la pestafia de WMS (adjunto imagen).
Adjunto mensaje que lanza Ubuntu.

History

#1 - 04/22/2014 11:11 AM - Joaquin del Cerro Murciano
- Severity changed from Minor to Critical

Pues... estaria bien disponer de el log.

Lo ideal seria tener :
- Ellog que habia en el momento que fallo y se cerro gvSIG
- Elfichero el hs_err*.log (creo que se llamaba asi).

- Ellog de gvSIG cuando arranca y no muestra la pestafia de WMS.

Supongo que ahora ya solo podremos tener los dos ultimos.

#2 - 04/22/2014 11:35 AM - Alvaro Anguix
- File gvSIG.log added
- File gvSIG-environ.info added

Adjunto log al cerrarse y environ (por si aporta algo)
El comportamiento al replicarlo ha sido:

Se conecta, pero no se activa el botén de "Siguiente". Al pasar un rato se cierra gvSIG.

He comprobado a afnadir el servicio WMS que produce el error en el geoportal de la IDEE (
http://www.idee.es/clientesIGN/wmsGenericClient/index.html?lang=ES) y lo carga sin problemas.

#3 - 04/22/2014 11:39 AM - Alvaro Anguix
http://siscom.ibama.gov.br/geoserver/csr/wms
http://www.idee.es/clientesIGN/wmsGenericClient/index.html?lang=ES

No he afadido el log al reabrir gvSIG porque en este caso...si me ha aparecido la pestafia "WMS".

No tengo ningun archivo hs_error....

#4 - 04/22/2014 11:49 AM - Joaquin del Cerro Murciano

Ufl...
Asi a bote pronto tiene pinta de que pasa algo con las proyecciones.

Igual no tiene que ver con raster.

¢, Con gvSIG 32bits falla igual ?

Lo del hs_err*, no recuerdo donde se crean, prueba a ver si tienes alguno en:
- La carpeta de la instalacion de gvSIG
- El' home del usuario
- En el home/gvSIG

Tendria que estar en uno de esos tres, yo me inclinaria por el primero.

#5 - 04/22/2014 12:04 PM - Alvaro Anguix
- File gvSIG.log added

Con 32 pasa igual (en barra estado aparece el mensaje: Can't get proj4 string), aunque no se cierra gvSIG, se queda con la conexién pero sin el

"Siguiente" activado; pero no hay manera de cerrarlo y hay que matar el gvSIG desde el monitor del sistema. Adjunto log por si sirve.

Lo del hs...lo he buscado con el buscador de Ubuntu y no me encuentra nada similar.

#6 - 06/06/2014 01:45 PM - Alvaro Anguix
- Status changed from New to Invalid

El error no se produce. Lo paso a invalid.
